Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: deze software is van derden en kan niet vrije onderdelen bevatten  (gelezen 903 keer)

Offline john west

  • Lid
  • Steunpunt: Nee
Hoe krijg ik dit weg.

Spotlite kan ik hierdoor niet installeren.
Bij Ubuntu 14.04.3 LTS ging dit prima.
Bij Linux Mint werkt alles zonder problemen.
Moet ik Ubuntu  maar vergeten ?

Offline MauRice2

  • Lid
  • Steunpunt: Nee
Re: deze software is van derden en kan niet vrije onderdelen bevatten
« Reactie #1 Gepost op: 2016/04/24, 14:42:37 »
John,

Installeer naast deze software installer, ook gdebi en/of software-center (de sotware installer van 14.04).
Zo kan je via de rechter-muis-knop kiezen met welke programma je het wilt installeren.

Gdebi / Software-center 'zeuren' minder, maar laten wel 'perfect' zien waarom het niet te installeren is.
Meestal is dat er een de dependecies check niet vervuldt kan worden.
MvG,
MauRice
Registered Linux user: 473556

Offline john west

  • Lid
  • Steunpunt: Nee
Re: deze software is van derden en kan niet vrije onderdelen bevatten
« Reactie #2 Gepost op: 2016/05/16, 11:04:22 »
John,

Installeer naast deze software installer, ook gdebi en/of software-center (de sotware installer van 14.04).
Zo kan je via de rechter-muis-knop kiezen met welke programma je het wilt installeren.

Gdebi / Software-center 'zeuren' minder, maar laten wel 'perfect' zien waarom het niet te installeren is.
Meestal is dat er een de dependecies check niet vervuldt kan worden.

Bedankt voor je reactie,response is wel het minste .

Offline jan11000

  • Lid
  • Steunpunt: Nee
Re: deze software is van derden en kan niet vrije onderdelen bevatten
« Reactie #3 Gepost op: 2016/05/16, 11:11:58 »
Dit is veranderd met ubuntu 16.04, denk dat ze dit iets meer willen tegen gaan, of beter beveiligen, in ubuntu 16.04 zit nu snap pakketten , eigenlijk willen ze daarmee gaan werken, maar de pakketten moeten nog komen, van ubuntu of van de firma die de software maakt.